h1.logo {
  margin: 0;
}

header .header-spacing {
  top: 0px !important;
  transition: all 0.3s ease;
}
h1.logo a {
  font-size: 22px !important;
  font-family: "Halant" !important;
}
.header-logo a img {
  max-width: 110px;
}
.page-header .mitti-page-title .breadcrumbs {
  display: none;
}
.woocommerce-perpage {
  display: none !important;
}
.hero-btn {
  border-color: #fff !important;
  z-index: 999 !important;
}
.hero-btn::before {
  background: #fff !important;
}

.hero-btn::after {
  border-color: #fff !important;
  background-color: #fff !important;
}
.resin-perpage {
  display: block !important;
}
.woocommerce-checkout .woocommerce-info {
  background-color: #645832;
  border-left: 10px solid #333333;
}
.woocommerce-checkout .checkout-inline-error-message {
  color: #e2401c;
  font-size: 14px;
  font-family: "Work Sans";
}
/*.woocommerce-checkout .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
    display: none;
}*/
.woocommerce-checkout #shipping_method {
  margin-bottom: 0 !important;
}
.woocommerce-checkout .checkout .order_review-wrap .order_review-bg::before,
.woocommerce-checkout .checkout .order_review-wrap .order_review-bg::after {
  background: none !important;
}

.woocommerce-checkout #shipping_method {
  list-style-type: none;
}
.product-trending h2.section-heading {
  display: contents;
}
.contact-page .wpcf7-textarea {
  background-color: #ebe6d7;
}
.contact-page .wpcf7-submit,
.customize-product-modal .wpcf7-submit {
  color: #fff;
}
.contact-page .wpcf7-submit:focus,
.customize-product-modal .wpcf7-submit:focus {
  background-color: #333333;
}
.contact-page .wpcf7 form .wpcf7-response-output,
.customize-product-modal .wpcf7 form .wpcf7-response-output {
  margin: 0em 0em 1.5em;
  padding: 0;
}

.contact-page .wpcf7 form.invalid .wpcf7-response-output,
.customize-product-modal .wpcf7 form.invalid .wpcf7-response-output {
  border-color: transparent;
  color: #dc3232;
}
.wpcf7-not-valid-tip {
  font-family: "Work Sans";
  font-size: 16px;
  margin-top: 5px;
}
.customize-product-modal .wpcf7 form.sent .wpcf7-response-output,
.contact-page .wpcf7 form.sent .wpcf7-response-output {
  border: none !important;
  color: #46b450 !important;
}
.customize-product-modal .wpcf7-textarea,
.customize-product-modal .wpcf7-file {
  background-color: #ebe6d7;
}

div#post-1660 {
  margin: 0px !important;
}
.contact-page .submit-button p,
.customize-product-modal .submit-button p {
  margin: 0;
}

/*** Testimonial CSS Start ***/
.testimonial-image img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 50%;
  border: 4px solid #eaeaea;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}
.testimonial-loop-section .tt-testimonial {
  margin: 0 !important;
}
.testimonial-loop-section .tt-testimonial p {
  margin-bottom: 0 !important;
}
a#testimonial-loadmore {
  margin-top: 10px;
}
/*** Testimonial CSS End ***/

/*** Single Testimonial CSS ***/
.testimonial-single span.testi-meta {
  padding-right: 15px;
  border-right: 1px solid var(--border-color-01);
  margin-right: 15px;
  font-weight: 500;
  font-size: 15px;
}
.testimonial-single span.testi-meta:last-child {
  border-right: none;
}
.testimonial-single .tt-post-meta-wrap div.tt-post-category {
  margin-bottom: 20px;
}
.testimonial-single .tt-post-thumbnail:hover img {
  transform: scale(1.1);
  transition: 1.5s ease-in-out;
}
/*** Single Testimonial CSS ***/

#simple-chat-button--container {
  bottom: 15px !important;
  right: 30px !important;
}
.back-to-top {
  bottom: 92px !important;
  right: 38px !important;
}
#simple-chat-button--button {
  width: 50px !important;
  height: 50px !important;
  background-size: 36px 36px !important;
}
.single-product .prev_next_buttons {
  display: none;
}

.shipping-progress-bar {
  display: none;
}
.single-product .stock.progress-bar {
  display: none;
}
.single-product section.related.products {
  display: none;
}
.customize-product-modal .customize-product {
  padding: 10px 0;
  width: 40%;
  height: 100%;
  font-size: 14px;
}

.customize-product-btn {
  font-family: var(--secondary-font);
  font-size: 14px;
  padding: 15px 0;
  font-weight: 500;
}

.single-product .product .price {
  flex-direction: row;
}
.single-product .select_option_label .yith_wccl_value {
  font-size: 14px;
}

.variations_form
  .variations
  td.value
  .select_box.attribute_pa_color
  .select_option
  span {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  overflow: hidden;
}

.left-slider.product div.list_product_color {
  height: 20px;
  width: 20px;
}

.left-slider.product div.list_product_color.select_variation::after {
  height: 26px;
  width: 26px;
}

.qty-input-box input.qty {
  width: -webkit-fill-available !important;
}

.single-product .woocommerce-error:focus,
.single-product .woocommerce-error:focus-visible {
  outline: none !important;
  box-shadow: none !important;
}
div.list_product_color:hover::after {
  height: 24px;
  width: 24px;
}

/* header.site-header {
	position: fixed !important;
    top: 0 !important;
    transition: all 0.3s ease-in-out;
}

body{
	padding-top:68px;
}

 body:not(.logged-in) {
    padding-top: 100px;
} */

.topbar-close,
.header-swiper .header-top-content::after {
  display: none;
}

.header_style.site-header.mobile-sticky.header-style-1 .site-branding {
  max-height: 100px;
  height: 100px;
}

.header_style.site-header.mobile-sticky
  #site-navigation
  ul.nav-menu
  > li.menu-item {
  padding: 20px 0;
}

.post-type-archive-product .product-content-wrap {
  float: none !important;
}
.attribute_pa_stand .select_option_label {
  border-radius: unset !important;
}

.home .product-attribute-wrap,
.archive .product-attribute-wrap,
.recent-product .product-attribute-wrap {
  display: none;
}

body.woocommerce-edit-account .page {
  padding-bottom: 50px;
}
body.woocommerce-view-order .page {
  padding: 50px 0;
}
.single-product .variations .select-wrap {
  width: auto;
}

#crumbs .active::after {
  content: "";
  display: inline;
}

#crumbs {
  white-space: nowrap;
}
.home a.youtube-popup {
  display: none;
}

.elementor-1553 .elementor-element.elementor-element-4f8dc372 {
  position: relative;
}

.elementor-1553 .elementor-element.elementor-element-4f8dc372::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #00000000, #00000080);
  z-index: -1;
}

.header-logo a img {
  height: 100px;
}

.elementor-widget-loop-carousel
  .elementor-swiper-button.elementor-swiper-button-next:hover
  svg {
  fill: #333333 !important;
}
.elementor-widget-loop-carousel
  .elementor-swiper-button.elementor-swiper-button-prev:hover
  svg
  path,
.elementor-widget-loop-carousel
  .elementor-swiper-button.elementor-swiper-button-next:hover
  svg
  path {
  fill: #333333;
}

.header-swiper .header-top-content {
  padding: 6px 80px;
  font-size: 14px;
}
@media (max-width: 1440px) {
  .header_style.site-header .site-branding {
    max-height: 80px;
    height: 80px;
  }

  header {
    height: 80px;
  }

  .header_style.site-header.mobile-sticky.header-style-1 .site-branding {
    max-height: 80px;
    height: 80px;
  }

  .header-logo a img {
    height: 80px;
  }
}

@media (max-width: 1400px) {
  .sr7-layer.btn.btn-border::before {
    width: 20%;
  }
}

@media (max-width: 991px) {
  .header-spacing {
    position: fixed;
    width: 100%;
  }

  .header_style.site-header .site-branding {
    max-height: 66px;
    height: 66px;
  }

  header {
    height: 66px;
  }

  .header_style.site-header.mobile-sticky.header-style-1 .site-branding {
    max-height: 66px;
    height: 66px;
  }

  .header-logo a img {
    height: 66px;
  }

  .header-top {
    display: block;
    transition: all 0.4s ease;
  }

  header .header-spacing {
    top: 33px !important;
  }

  header.mobile-sticky .header-spacing {
    top: 0 !important;
  }
}

@media (max-width: 576px) {
  .header_style.site-header .site-branding {
    max-height: 56px;
    height: 56px;
  }

  header {
    height: 56px;
  }

  .header_style.site-header.mobile-sticky.header-style-1 .site-branding {
    max-height: 56px;
    height: 56px;
  }

  .header-logo a img {
    height: 56px;
  }
}

/* Laptop screens only (example: 1024px to 1440px) */
@media (min-width: 1024px) and (max-width: 1440px) {
  .footer-04 {
    padding: 0;
  }
}

@media (min-width: 1140px) {
  .single-product .variations .value {
    display: flex;
    align-items: center;
    padding-bottom: 15px;
  }

  .single-product .variations .reset_variations {
    margin: 0;
    padding: 4px 8px;
    font-size: 14px;
    white-space: nowrap;
  }
}

@media (max-width: 991px) {
  /* 	body:not(.logged-in){
		padding-top:65px;
	}
	body{
		padding-top:32px;
	} */
  .header-logo a img {
    max-width: 75px;
  }
}

@media (max-width: 767px) {
  /* 	body:not(.logged-in){
		padding-top:60px;
	}
	
	body{
		padding-top:14px;
	} */

  .archive .product .cart-wrap {
    display: none !important;
  }

  .archive .product .product-button-wrap .btn-hv a {
    width: 30px;
    height: 30px;
  }

  footer .widget-wrap {
    padding: 24px 0;
  }
  .header-logo a img {
    max-width: 60px;
  }
}

@media (max-width: 575px) {
  .thumbnail-slider-style1
    .left-slider
    .single-product-thumbnail
    .product-360-slider-wrap,
  .thumbnail-slider-style2 .single-product-thumbnail .product-360-slider-wrap {
    width: 75%;
  }
  .header-swiper {
    display: block;
  }
}

@media (max-width: 480px) {
  .woocommerce-active.archive .site-main .products.grid-view.columns-2 .product,
  .woocommerce-active.archive
    .site-main
    .products.grid-view.columns-4
    .product {
    width: 50% !important;
  }
  .header_style .site-branding .logo a {
    font-size: 20px !important;
  }

  /* 	body:not(.logged-in){
		padding-top:55px;
	} */
}

@media (max-width: 360px) {
  .woocommerce-active.archive .site-main .products.grid-view.columns-2 .product,
  .woocommerce-active.archive
    .site-main
    .products.grid-view.columns-4
    .product {
    width: 100% !important;
  }
}
